Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bufferutil", "bufferutil.vcxproj", "{A667204D-F471-7EE8-2CA5-59102429F53B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "validation", "validation.vcxproj", "{26647498-35C5-5CC3-FD99-37A5595FC980}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26647498-35C5-5CC3-FD99-37A5595FC980}.Debug|Win32.ActiveCfg = Debug|Win32
		{26647498-35C5-5CC3-FD99-37A5595FC980}.Debug|Win32.Build.0 = Debug|Win32
		{26647498-35C5-5CC3-FD99-37A5595FC980}.Release|Win32.ActiveCfg = Release|Win32
		{26647498-35C5-5CC3-FD99-37A5595FC980}.Release|Win32.Build.0 = Release|Win32
		{A667204D-F471-7EE8-2CA5-59102429F53B}.Debug|Win32.ActiveCfg = Debug|Win32
		{A667204D-F471-7EE8-2CA5-59102429F53B}.Debug|Win32.Build.0 = Debug|Win32
		{A667204D-F471-7EE8-2CA5-59102429F53B}.Release|Win32.ActiveCfg = Release|Win32
		{A667204D-F471-7EE8-2CA5-59102429F53B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
